name: Intercept Messages - Twilio for SMS Framework
type: module
description: 'Integrates Twilio with SMS Framework.'
core_version_requirement: ^10 || ^11
package: 'Intercept'
dependencies:
  - intercept:intercept_messages_sms

# Information added by Drupal.org packaging script on 2026-02-26
version: '2.0.22'
project: 'intercept'
datestamp: 1772139377
